X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

F5 Networks Host PlugIn doesn't work with Firefox 4??? Any ideas on a fix??

  • No replies
  • 247 have this problem
  • 1182 views
Posted

I need F5 Networks Host PlugIn for a Work application to load. Any ideas when this will be available for Firefox 4 or any ideas on a fix?????

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 10.0.1
  • Shockwave Flash 10.2 r152
  • Adobe Shockwave for Director Netscape plug-in, version 11.5.9.615
  • iTunes Detector Plug-in
  • 4.0.60129.0
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:2.0) Gecko/20100101 Firefox/4.0

More Information

mjbarnes2011 0 solutions 1 answers

Helpful Reply

I got it to work by installing the Add-on Compatibility Reporter add-on:

Install here

Question owner

Tried that but no luck??!?!?!?!?!?!